Version: media-plugins/vdr-newsticker 0.0.4:0

Depends On: >=media-video/vdr-1.2.6 net-misc/wget >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.0.4
"~amd64 x86"
comments powered by Disqus